#!/bin/sh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# Author: Patrick Brockmann
# Contact: Patrick.Brockmann@ipsl.jussieu.fr
# $Date: 2003/03/18 12:59:25 $
# $Name: ATLAS_591_0_9 $
# $Revision: 1.1.1.2 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
#frequency=1:90:10
frequency=1:40:40
your_reference_file=/directory/file.nc

# atlas -d -o Animation Animation.cfg toto



### CESM1-CAM5

echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut FinalFigure_v1.jnl '"@sbx:1" "/vlim=-5:2" "X=-55:-40" "Y=50:63"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut FinalFigure_v1.jnl '"@sbx:5" "/vlim=-5:2" "X=-55:-40" "Y=50:63"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut FinalFigure_v1.jnl '"@sbx:10" "/vlim=-5:2" "X=-55:-40" "Y=50:63"'


!echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:1" "/vlim=-6.5:2.5" "X=-55:-20" "Y=55:63"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:5" "/vlim=-5.5:2" "X=-55:-20" "Y=55:63"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:10" "/vlim=-5:2" "X=-55:-20" "Y=55:63"'

echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:1" "/vlim=-5:2.5" "X=-65:-20" "Y=50:65"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:5" "/vlim=-5:2" "X=-65:-20" "Y=50:65"'
echo $input | ferretloop - $paper --ps2gif_option "-g cx1600" -s $frequency -i " Convection Collapse" -o DirOut  FinalFigure_v1.jnl '"@sbx:10" "/vlim=-4.5:2" "X=-65:-20" "Y=50:65"'



echo $input | ferretloop - $paper --ps2gif_option "-g 1600xc" -s  $frequency -i " T2m changes" -o DirOut DiffMap.jnl 'rcp85'


# precip 
echo $input | ferretloop - $paper --ps2gif_option "-g 1600xc" -s  $frequency -i " Precip changes" -o DirOut DiffMap.jnl 'rcp26 pr ye /pal=light_centered/lev=(-INF)(-3,3,0.4)(INF)/X=120:480 86400'
